Bug 118027 - Support for installation from USB Hard Disk
Summary: Support for installation from USB Hard Disk
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-11 09:27 UTC by Miguel A Paraz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 18:05:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miguel A Paraz 2004-03-11 09:27:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
The USB removable hard disk is becoming a common installation medium.
New motherboards now support it as a boot option. I'd like Fedora Core
to be able to boot the install ISO from a USB HD and install from there. 

It's that not possible, then it would also useful to have a Fedora
"installer" OS on a USB HD partition which will boot on the user's
system and install on the local disks.

Comment 1 Roland Roberts 2004-06-22 02:57:53 UTC
My motherboard, Supermicro X5DAE, treats the USB DVD/CD as a CD-ROM
for booting.  It does, in fact, boot off the medium, but hangs shortly
after the blue install script initializes.  The last thing on console
2 was a message saying it was about to rmmod usb-storage.

Comment 2 Jeremy Katz 2004-10-07 18:05:23 UTC
There's a diskboot.img in the images/ directory already for starting
off the install.  Then, you can have the ISOs on a partition on a USB
hard drive.

Not really going to do much more than that here.


Note You need to log in before you can comment on or make changes to this bug.